=== debian/changelog ===
ros-humble-clearpath-control (0.1.1-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 25 Aug 2023 04:00:00 -0000

ros-humble-clearpath-control (0.1.0-1jammy) jammy; urgency=high

  * Formatting
  * Removed joy_teleop namespace, remap topics to that namespace instead
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 17 Aug 2023 04:00:00 -0000

ros-humble-clearpath-control (0.0.9-1jammy) jammy; urgency=high

  * Update platform nodes from extra ros parameters
    Flattened default parameter files
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 31 Jul 2023 04:00:00 -0000

ros-humble-clearpath-control (0.0.8-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Mon, 24 Jul 2023 04:00:00 -0000

ros-humble-clearpath-control (0.0.7-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 19 Jul 2023 04:00:00 -0000

ros-humble-clearpath-control (0.0.6-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Thu, 13 Jul 2023 04:00:00 -0000

ros-humble-clearpath-control (0.0.5-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 12 Jul 2023 04:00:00 -0000

ros-humble-clearpath-control (0.0.4-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Fri, 07 Jul 2023 04:00:00 -0000

ros-humble-clearpath-control (0.0.3-1jammy) jammy; urgency=high

  * Updated localization configs
  * J100 use Vyaw for localization
  * Updated husky track value
  * Wheel slip plugin
    Significantly improved jackal odom in sim
  * Contributors: Roni Kreinin

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 05 Jul 2023 04:00:00 -0000

ros-humble-clearpath-control (0.0.2-1jammy) jammy; urgency=high



 -- Luis Camero <lcamero@clearpathrobotics.com>  Tue, 04 Jul 2023 04:00:00 -0000

ros-humble-clearpath-control (0.0.1-1jammy) jammy; urgency=high

  * Updated launch writer make writing different object types easier
    Localization parameter fixes
    Updated gazebo wheel friction
  * Added namespacing support
  * Added clearpath_generator_common
    Moved clearpath_platform to clearpath_common
    Fixed use_sim_time parameter issue with ekf_node
  * Use generated configs for control, localization, teleop
  * use_sim_time support
    Added lidar gazebo plugins
  * Fixed dependencies
  * Moved description generator to clearpath_generators
    Added accessory urdf's
    Use launch arg for choosing controller
  * Moved IMU filter to platform launch
    Moved localization into a separate launch file
    Updated decoration urdfs
    Added structure urdf
  * Remapped topics to match API
  * Corrected imu_filter_node topics and parameter node name
    Use joy_linux
  * Bishop sensors/mounts
  * Added realsense description
  * [clearpath_control] Renamed robot_model to platform_model.
  * control launch fixes
    Added ark enclosure for j100 top_plate
  * Move clearpath_description to clearpath_platform_description and switched robot names to robot model number.
  * [clearpath_control] Switched to using model number.
  * [clearpath_control] Changed depends to exec_depends.
  * [clearpath_control] Updated platform names to model.
  * Select launch configuration without launch context
  * Initial commit of clearpath_control.
  * Contributors: Roni Kreinin, Tony Baltovski

 -- Luis Camero <lcamero@clearpathrobotics.com>  Wed, 21 Jun 2023 04:00:00 -0000
