=== debian/control ===
Source: ros-humble-clearpath-control
Section: misc
Priority: optional
Maintainer: Luis Camero <lcamero@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-clearpath-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-clearpath-mecanum-drive-controller, ros-humble-controller-manager, ros-humble-diff-drive-controller, ros-humble-imu-filter-madgwick, ros-humble-interactive-marker-twist-server, ros-humble-joint-state-broadcaster, ros-humble-joint-trajectory-controller, ros-humble-joy-linux, ros-humble-robot-localization, ros-humble-robot-state-publisher, ros-humble-teleop-twist-joy, ros-humble-twist-mux, ros-humble-ros-workspace
Description: Controllers for Clearpath Robotics platforms
